.demo-wrap .demo {
  height: 450px;
  margin-top:-50px;
  /*margin: 0 auto;*/
  padding-left: 23px;
  position: relative;
  -webkit-user-select: none;
}

.slide-wrap {
  width: 100%;
  height: 450px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.slide-wrap li {
  display: none;
  width: 300px;
  position: absolute;
  z-index: 0;
  overflow: hidden;
  box-shadow: 0px 3px 6px #d4d4d4;
}

.slide-wrap .inner {
  position: relative;
  border: 3px solid #ecfdfd;
  border-radius: 5px;
}

.slide-wrap .inner a {
  text-decoration: none;
  border: none;
  outline: none;
}

.slide-wrap .pic-tit {
  font-size: 14px;
  width: 100%;
  height: 150px;
  padding-top: 10px;
  background: #fff;
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: ;
  text-align: center;
  color: #003D79;
  overflow: hidden;
}

.slide-wrap img {
  width: 100%;
  border: none;
  outline: none;
}

.slide-wrap .pos1 {
  display: block;
  width: 220px;
  height: 310px;
  top: 80px;
  left: 10%;
  z-index: 1;
}

.slide-wrap .pos2 {
  display: block;
  width: 300px;
  height: 390px;
  top: 35px;
  left: 20%;
  z-index: 2;
}

.slide-wrap .pos3 {
  display: block;
  width: 220px;
  height: 310px;
  top: 0;
  top: 80px;
  left: 44%;
  z-index: 1;
}


.arrow {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  color: #fff;
  position: absolute;
  top: 210px;
  z-index: 10;
  cursor: pointer;
  font-size: 30px;
  line-height: 48px;
  text-align: center;
  font-style: normal;
}

.prev {
  left: 0px;
  background-position: 0px 0px;
}

.next {
  right: 0px;
  background-position: -52px 0px;
}
